# OnConsolePopupRequest

Triggered when the console text view is right-clicked

Parameters

    None

Window
Console window
Description
This event is triggered when the user clicks the console text view with the right mouse button. It is a good place to activate a popup menu :)
See also
ondccchatpopuprequest, onchannelpopuprequest, onquerypopuprequest

Index, Events

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012